ion-content.invite-main(padding)
    .row
        .col.cancel-link-content
            a('(click)'="close()") CANCELAR
    .row
        .col
            h4 TENHO CONVITE
    .row
        .col
            p Coloque abaixo o código do convite que você recebeu.
    .row
        .col
            .list
                label
                    ion-input(type="text", placeholder="Código do convite", '[formControl]'="form.controls['code']")
    .row.content-spinner('*ngIf'="loading")
        .col
            ion-spinner
    .row
        .col
            button.button.button-block.button-login('(click)'="inviteCode()") confirmar
